
/*
 * (c) 1988 by George Kyriazis
 */

/*
 * definitions for the vector routines used in other files
 */

struct	vector	vadd();
struct	vector	vsub();
struct	vector	vneg();
struct	vector	svproduct();
double	vdot();
struct	vector	vcross();
struct	vector	norm();


